RubyGems Navigation menu

cupsffi 0.0.5

Simple wrapper around libcups to give CUPS printing capabilities to Ruby apps.

Versions:

  1. 0.1.4 - August 25, 2014 (12 KB)
  2. 0.1.3 - August 25, 2014 (12 KB)
  3. 0.1.2 - July 21, 2014 (12 KB)
  4. 0.1.1 - April 8, 2013 (11 KB)
  5. 0.1.0 - April 8, 2013 (11 KB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • Nathan Ehresman

Owners:

5f3165db94cb8f513577686b67801ce7

Total downloads 13,914

For this version 1,381

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cupsffi', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install cupsffi -v 0.0.5 = Copy to clipboard Copied!

Links: